﻿h1
{
    font-family:tahoma;
    font-size:13px;
    font-weight:bold;
    color:#404040;
}

body
{ 
background-image:url('../images/bg2.jpg');
background-repeat:repeat;
background-attachment:fixed;
background-position:center top; 
font-family:tahoma;
font-size:12px;
font-weight:bold;
color:#404040;
}

input, textarea
{
    font-family:tahoma;
    font-size:12px;
    font-weight:bold;
    color:#d75d00;    
}

.bodyorange
{
    font-family:tahoma;
    font-size:12px;
    font-weight:bold;
    color:#d75d00;    
}

.bodysmallwhite
{
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    color:#404040;    
    text-decoration:none;
}